body {background: url("../images/christmas_bg.jpg") #FFF no-repeat top center; color:#333333; text-align:left;font-family: Arial, Helvetica, sans-serif;font-size: 12px;}

a{color: #363636; text-decoration: none;}

a:hover { color: #000;}

.main_1{ clear:both; width:1000px; margin:0 auto;}

.mainWrapper{ clear:both;width:980px; margin:0 auto;}

.christmas_left {

    background-position: 0px 0px;

    left: 0px;

    background-repeat:no-repeat;

    height: 485px;

    position: absolute;

    top: 0px;

    width: 160px;

    z-index: 99;

}





.christmas_right {

    background-position: right 0px;

    right: 0px;

    background-repeat:no-repeat;

    height: 485px;

    position: absolute;

    top: 0;

    width: 160px;

    z-index: 99;

}

.merry_ad {

    background: #CD0002;

    height: 50px;

    margin: 0px auto;

    overflow: hidden;

    text-align: center;

    width: 1030px;

}



.merry_ad01 {

    margin: 0px auto;

    position: relative;

    width: 960px;

}

.merry_dd {

    color: #CD0002;

    font-size: 30px;

    font-weight: bold;

}

.span_day {

    left: 662px;

    letter-spacing: 14px;

    position: absolute;

    top: 8px;

}

.span_hour {

    left: 760px;

    letter-spacing: 14px;

    position: absolute;

    top: 8px;

}

.span_min {

    left: 830px;

    letter-spacing: 14px;

    position: absolute;

    top: 8px;

}

.span_sec {

    left: 901px;

    letter-spacing: 14px;

    position: absolute;

    top: 8px;

}



#header{ height:153px; }

.header_top{ clear:both; height:100px; width:980px; margin:0 auto;background:#FFF;}

.header_bottom{ clear:both; height:40px; background:url("../images/k_nav_bg.gif") repeat-x;}

.logo{ width:430px; float:left; margin-top:5px;}

.header_middle{ width:285px; float:left;margin-top:8px; text-align:right;}

.header_right{ width:200px; float:right;margin-top:5px; text-align:left; padding-top:6px;}

.header_right li{ padding:2px 0px; color:#666666;}



.cart{  line-height:42px; text-align:center;}

.cart a{}

.cart a:hover{ color:#FF0000; text-decoration: underline;}



.search{ width:284px; height:35px; line-height:31px; background:url("../images/searchbg.gif") no-repeat; margin-top:5px;}

.search .input{ width:195px; height:16px; line-height:16px; margin-left:10px; border:none;}

.search .input1{ width:72px; height:35px; background:url("../images/search.gif") no-repeat; border:none; cursor: pointer;}



#mainImage{ width:980px; height:350px; margin:0 auto; background:#2A2A2A; border-radius:7px 7px 7px 7px; padding:10px; margin-top:5px;}



#dropMenuWrapper{ width:992px; margin:0 auto;background:url("../images/k_nav_bg.gif") repeat-x left center; height:40px;}

div#dropMenu {

	width:100%;

	margin:0 auto;

    text-align:center;

	z-index:1000;

	position:relative;

	}



div#dropMenu ul {

    margin:0;

	padding:0;

	}

	

div#dropMenu li {

	position:relative;

	list-style:none; 

	margin:0; 

	float:left; 

	font-size: 17px;

	}

	

div#dropMenu ul.level1 {

	margin:0 auto; 

	z-index:1000;

	float:left;

	}

#dropMenu .home{background:url("../images/k_seperator.gif") no-repeat left center;}

div#dropMenu li a {

	display: block;

	/* Hides from IE5-mac \*/

	height: 1%;

	/* End hide from IE5-mac */ 

	padding:1em 0em;

	font-size:14px;

	font-weight:bold;

	text-decoration: none; 

	text-transform:uppercase; 

	color:#ffffff;

	background:url("../images/k_seperator.gif") no-repeat right center;

	}	

	

#dropMenu .submenu011{ text-align:center; width:170px;background:url("../images/k_seperator.gif") no-repeat right center;}

#dropMenu .level2{ width:200px; padding:0px 10px;}

#dropMenu .submenu{ text-align:center; width:170px;}

#dropMenu .submenu:hover{ }

#dropMenu .submenu_1{ text-align:left; width:200px; line-height:26px;}

#dropMenu .submenu_1 a{ font-size:11px; padding:0px; color:#363636;text-transform:none;}

#dropMenu .submenu_1 a:hover{color:#363636; text-decoration:underline;}

	

	

div#dropMenu li:hover {}

/*div#dropMenu li.submenu {background: url(../images/dropmenu.gif) 95% 50% no-repeat;} */

div#dropMenu li.submenu:hover {}

div#dropMenu li a.noLine {border:none;}

div#dropMenu>ul a {z-index:1000;}

#dropMenu>ul a:hover{ color:#FFF;}

div#dropMenu ul ul {display: none;}

div#dropMenu ul ul li { z-index:1000; text-align:left;}

/*div#dropMenu li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;} */

div#dropMenu ul.level1 li.submenu:hover ul.level2, 

div#dropMenu ul.level2 li.submenu:hover ul.level3,

div#dropMenu ul.level3 li.submenu:hover ul.level4,

div#dropMenu ul.level4 li.submenu:hover ul.level5,

div#dropMenu ul.level5 li.submenu:hover ul.level6,

div#dropMenu ul.level6 li.submenu:hover ul.level7,

div#dropMenu ul.level7 li.submenu:hover ul.level8 {position: absolute; display:block;z-index:1000;}

div#dropMenu ul.level2 {background:#FFF;z-index:1000;position:absolute;left:0;}

div#dropMenu ul.level3, 

div#dropMenu ul.level4, 

div#dropMenu ul.level5, 

div#dropMenu ul.level6, 

div#dropMenu ul.level7,

div#dropMenu ul.level8{top: 0; left: 15em; background:#4f4f4f;}

div#dropMenu ul.level2 a { background:none;}  /* this is text color on drop-down submenu */

div#dropMenu ul.level2 a:hover {}



.clearBoth {

	clear:both;

	height:0;

	font-size:0;

	line-height:0;

	}









#contentMainWrapper {/* content a  table */

    padding-top:5px;

	background:#FFF;



}



 

 

.sideBoxContentItem .name_right{ width:105px; float:right; text-align:left;}



.sideBoxContentItem .name_right .price{ font-size:10px;}

.sideBoxContentItem .name_right .price .normalprice{font-size:11px;}

.sideBoxContentItem .name_right .price .productSpecialPrice{ font-size:11px;}



.sideBoxContent{ border:1px solid #CCC; border-top:none;border-radius: 0px 0px 5px 5px; text-align:left;}



.leftBoxHeading a,.rightBoxHeading a { color: #fff; }



.leftBoxHeading a:hover,.rightBoxHeading  a:hover {text-decoration: underline;}

#categoriesContent{padding:2px 5px; border:1px solid #DDDDDD;border-radius: 0px 0px 5px 5px; border-top:none;  }

#catBoxDivider{ border:none;}

.sideBoxContent {  padding:15px; overflow:hidden;}



.wrapper ul { list-style:none;}



.wrapper ol{ color:#000000}



.wrapper ol li a { color:#000000}



.wrapper ol li a:hover{color:#000000 }





#categorylistboxHeading {



	line-height:10px; 



	color: #FF6600; 



	font-size:12px; 



	font-weight:bold;



	padding-left:20px;



}





.centerBoxHeading{/*center box tittle */



text-align:left;



	font-size:12px;

	color:#FFF;



	background:url("../images/leftmenu_bg.jpg") repeat-x;



	height:35px;



	line-height:35px;



	text-indent:10px;

	border:1px solid #ccc;

	text-transform:uppercase;

	border-radius:5px 5px 5px 5px;



}



#navBreadCrumb {



	padding:5px;



	font-size:12px;



	font-weight: bold;

	padding:10px 5px;

}



#navBreadCrumb a{ padding:0px 5px;}

#navBreadCrumb a:hover{ text-decoration:underline;}



#productGeneral { margin-top:10px;}



#productDescription {

margin-bottom:15px;



	}

	

	.description{text-transform:uppercase; height:32px; line-height:33px; background:url("../images/product_list_filter_bg.jpg") repeat-x; text-indent:10px; border:1px solid #CCCCCC; font-size:12px;}

	

.product-shop{ margin-left:1px;}

	

/* Sidebar =============================================================================== */

#categories{ }



#categoriesContent ul { margin:0; padding:0; list-style-type:none; }



#categoriesContent ul li { margin:1px; line-height:30px ; text-indent:5px; border:1px solid #CCCCCC;border-radius: 5px 5px 5px 5px; margin:2px 0px; height:28px; overflow:hidden;}

#categoriesContent ul li:hover{ background:#EDCB9E;}



#categoriesContent ul li a.category-top{ color:#333333; text-decoration:none; font-weight:bold; }



#categoriesContent ul li a.category-top:hover{ color:#000000; }



#categoriesContent ul li a.category-products{ color:#fff; padding-left:1px;}

#categoriesContent ul li a.category-products:hover{ color:#ff6600;}







#currenciesHeading{background:url("../images/k_nav_bg_hover.gif") repeat-x;line-height:35px; color:#222222;}



.leftBoxHeading{background:url("../images/leftmenu_bg.jpg") repeat-x; line-height:35px; text-transform:uppercase; font-weight:100;font-size:12px;text-indent:12px; color:#FFF; font-weight:bold;}



.leftBoxHeading label{ padding:0px; margin:0px; line-height:35px;}



#informationContent{ border:1px solid #CCC; border-top:none;border-radius: 0px 0px 5px 5px;}

#informationContent li{  padding:5px 0px; text-indent:10px; border-bottom:1px solid #FDF7F7;}

#informationContent a{ color:#363636; }

#informationContent a:hover{ text-decoration:underline;}



 
 



#productAdditionalImages{ margin-bottom:30px;}

#productAdditionalImages .w_New{ width:105px;  margin:0 auto; border:1px solid #F2F2F2; margin-left:5px; }



 



.n_bottom{ height:45px;}



.buttons{ margin-top:5px;}



.name{ margin:5px 0px;}

.name a{ font-weight:100;}

.name a:hover{ color:#333; text-decoration:underline;}





.price{ font-size:15px; font-weight:100;}



.normalprice{ color:#363636;}

.productSpecialPrice{ background:#FCFCA9; color:#FF0000; font-size:16px;}

.productPriceDiscount {

color:#C68C3F;

font-size:12px;



}







/******************************************* footer **************************************************/



#foot {

    color: #666666;

    margin: 0 auto;

    width: 980px;

	clear:both;

	background:#fff;

	padding-top:5px;

}

.footer_top{ height:70px;}

.footer_top li{ float:left; margin-left:1px;}



#peuterey_outlet_ufficiale_style_footer {

    background:#eee;

    float: left;

    height: auto;

    width: 100%;

}

.peuterey_outlet_ufficiale_style_footer_box {

    float: left;

    height: auto;

    margin-left: 20px;

    margin-top: 15px;

    width: 200px;

}

.peuterey_outlet_ufficiale_style_footer_box_end {

    float: left;

    height: auto;

    margin-top: 15px;

    width: 335px;

}

.bar_ezpage {

    margin-left: 5px;

	margin-top:10px;

}

.bar_ezpage li {

    color: #21303C;

    padding: 4px 4px 4px 5px;

}



.bar_ezpage li a, .bar_ezpage li a:link, .bar_ezpage li a:visited {

    color: #21303C;

    text-decoration: none;

}

.bar_ezpage li a:hover {

    color: #FF6600;

    text-decoration: underline;

}

.kevin_description_title {

    padding-left: 15px;

}

#peuterey_outlet_ufficiale_style_footer_addthis {

    float: left;

    height: 23px;

    width: 200px;

}

#peuterey_outlet_ufficiale_style_footer_curr {

    height: 23px;

    margin-bottom: 10px;

    width: auto;

}

.cu_st, .peuterey_outlet_ufficiale_style_footer_currency-form {

    float: left;

    height: 20px;

    line-height: 20px;

}

.kevin_reviews_title {

    background: none repeat scroll 0 0 #FF6600;

    border: 1px solid #CCCCCC;

    border-radius: 8px 8px 8px 8px;

    box-shadow: 0 0 5px #3FA2FF;

    color: #FFFFFF;

    padding: 5px 0;

    width: 100%;

}

#productDescription fieldset {

    border: 1px solid #DDDDDD;

    border-radius: 8px 8px 8px 8px;

    font-size: 14px;

    line-height: 18px;

    padding: 20px;

}

#productDescription legend {

    background: none repeat scroll 0 0 #555555;

    border-radius: 8px 8px 8px 8px;

    color: #FFFFFF;

    padding: 8px 15px;

    text-shadow: 2px 2px #333333;

}

#productDetailsList {

    width: 330px;

}

#productDetailsList .k_tell_a_friends {

    background: url("../images/icon-tell-a-friend.jpg") no-repeat scroll 5% 50% transparent;

    text-indent: 65px;

}

#productDetailsList .k_tell_a_friends a, #productDetailsList .k_contact_me a {

    color: #FF6600;

}

#productDetailsList .k_contact_me {

    background: url("../images/email_share_buttons.png") no-repeat scroll 1% 50% transparent;

    text-indent: 65px;

}

.kevin_reviews_title h3 {

    padding: 0 25px;

}

.k_home_page_center_swf {

    background: none repeat scroll 0 0 #888888;

    border-radius: 5px 5px 5px 5px;

    height: 300px;

    margin: 0 5px 0 10px;

    padding: 5px;

    text-align: center;

    width: 780px;

}

#similar_product td {

    border-bottom: 1px solid #EEEEEE;

    border-right: 1px solid #EEEEEE;

}

.perche_u li {

    padding: 5px 0;

}

#moreview {

    padding: 2px 0;

    text-align: center;

}

.search_by_price ul li {

    font-family: cursive,Arial,Helvetica,sans-serif;

    padding: 3px 6px;

    text-align: center;

}

.search_by_price ul li a:hover {

    color: #CC0000;

    text-decoration: none;

}

.index_products_buy_now {

    padding: 5px 0;

    text-align: center;

}

ul#peuterey_outlet_ufficiale_style_ul_footer_style li {

    padding: 6px 0;

}

#loginboxContent li {

    padding-top: 5px;

    text-align: center;

}

li.k_reviews_color a {

    color: #FF6600;

    font-size: 11px;

}

#bestsellersContent .wrapper img {

}

ul.peuterey_outlet_ufficiale_style_footer_reassurance li {

    float: left;

}

#peuterey_outlet_ufficiale_style_top_menu li.peuterey_outlet_ufficiale_style_topmenu_width_left {

    background: url("../images/k_seperator.gif") no-repeat scroll left center transparent;

}

#peuterey_outlet_ufficiale_style_top_menu li.peuterey_outlet_ufficiale_style_topmenu_width1 {

    width: 140px !important;

}

#peuterey_outlet_ufficiale_style_top_menu li.peuterey_outlet_ufficiale_style_topmenu_width2 {

    width: 180px !important;

}

#peuterey_outlet_ufficiale_style_top_menu li.peuterey_outlet_ufficiale_style_topmenu_width3 {

    width: 130px !important;

}

#peuterey_outlet_ufficiale_style_top_menu li.peuterey_outlet_ufficiale_style_topmenu_width4 {

    width: 130px !important;

}

#peuterey_outlet_ufficiale_style_top_menu li.peuterey_outlet_ufficiale_style_topmenu_width5 {

    width: 180px !important;

}

#peuterey_outlet_ufficiale_style_top_menu li.peuterey_outlet_ufficiale_style_topmenu_width6 {

    width: 130px !important;

}

#peuterey_outlet_ufficiale_style_top_menu li.peuterey_outlet_ufficiale_style_topmenu_width7 {

    width: 130px !important;

}

#contactUsNoticeContent {

    text-align: justify;

}

#kevin_top_cmenu_right_arrow {

    background: url("../images/arrows/arrow20.png") no-repeat scroll 99% 95% transparent;

}

.footer_meta {

    padding: 8px 0;

    text-align: center;

}

.peuterey_outlet_ufficiale_style_header_global {

    background: none repeat scroll 0 0 #FFFFFF;

    margin: 0 auto;

    width: 1020px;

}

#kevin_productMainImage_im {

    margin: 0 auto;

    position: relative;

    text-align: center;

    width: 99%;

}





#peuterey_outlet_ufficiale_style_footer_p{ text-align:center; background:url("../images/footer_t_bg.gif") repeat-x top; padding-top:20px; margin-top:10px;}

#peuterey_outlet_ufficiale_style_footer_p a:hover{ text-decoration:underline;}

.hoganoutlet_style_footer_box_end{ width:310px; float:right; text-align:right;}

.hoganoutlet_style_footer_box_end center{ padding:10px 0px; text-align:left;}

.specialsListBoxContents a{}



.navCatTabs{ text-align:center;}

.navCatTabs a{}

.navCatTabs a:hover{ text-decoration:underline;}



.foot-bottom{ text-align:center; padding:5px 0px;}



#indexProductList select{ display:none;}

#productsListingTopNumber{clear:both; margin-top:25px;}

#productsListingListingTopLinks{ margin-top:25px;}



.BoxHeading{ height:25px; line-height:22px; text-align:center; color:#FF0000; font-weight:bold;}



.centerBoxHead{ height:32px; line-height:32px; background: url("../images/product_list_filter_bg.jpg") repeat-x; color:#363636; text-align:left; text-indent:12px; font-weight:100;  border:1px solid #CCC; font-size:12px; text-transform:uppercase;}







#xggchanpin{ border:1px solid #CCC; border-top:none;}



#xggchanpin a{ }

#xggchanpin a:hover{ text-decoration:underline;}



#xggchanpin img{ width:150px; height:120px;}















/*****************  shopping_cart   ********************/







#cartDefaultHeading{ color:#666; margin-top:5px;}















#shoppingCartDefault .forward a{color:#666;}















#shoppingCartDefault .forward a:hover{ color:#333;}











#shoppingCartDefault .cartTotalsDisplay{ color:#666;}











#cartContentsDisplay .rowEven{ background: none; height: auto; }



#cartContentsDisplay .rowOdd{ background:none; height: auto; }



#cartSubTotal{ background:#FBFBF9; color:#FF0000; border:1px solid #CCC; border-top:none;}



#cartProdTitle{color:#333333;}







#cartProdTitle:hover{ text-decoration:underline;}







.tableHeading th{ border-bottom:none; border-top:2px solid #E9E3DC; color:#483A3D; }



.tableHeading td{ border-right:1px solid #E9E3DC; text-align:center; padding:8px;  } 



.tableHeading tr{background-color:#F2F2F2;height: 2em; border-right:1px solid #CCC;}







#cartContentsDisplay{ border-left:1px solid #CCC; }







#cartContentsDisplay tr{background-color:#F2F2F2;height: 2em; border-right:1px solid #CCC;}







#cartContentsDisplay th{ border-bottom:none; border-top:2px solid #CCC; color:#333; border-right:1px solid #CCC; padding:5px;}







#cartContentsDisplay td{ border-right:1px solid #CCC; text-align:center; padding:8px; border-bottom:1px solid #CCC; }











#cartImage {



	margin:10px 120px;



	}







.block-homepage { font-size: 11px; line-height: 1.25; }



.block-homepage .products-grid {



    background: none;



    border-bottom: 0;



    position: relative;



}



.content-home-wrapper { padding: 10px;}







.block-homepage .title-homepage-new {



    background:#E46404;



}



.block-homepage .title-homepage-topsellers {



    background:#93C627;



}



.block-homepage .title-homepage-popular {



    background:#CC3112;



}



.block-homepage .title-homepage-toprated {



    background:#709CC1;



}



.block-homepage .title-homepage-reviews {



    background:#336699;



}







.block-homepage .block-title {



    height: 25px;



    overflow: hidden;



}







.block-homepage .block-title span {



    color: #FFFFFF;



    font: bold 12px/2em Arial,Helvetica,sans-serif;



    padding: 12px 0 3px 10px;



    text-transform: uppercase;



}



.block-homepage {



    -moz-box-shadow: 2px 2px 11px #696969;



    color: #333333;



    font-family: "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;



    font-size: 10px;



    margin: 0 0 15px;



}







.block-homepage .block-title span {



    color: #FFFFFF;



    font: bold 12px/2em Arial,Helvetica,sans-serif;



    padding: 12px 0 3px 10px;



    text-transform: uppercase;



}



.block-homepage .block-content {



    background: none repeat scroll 0 0 #FFFFFF;



}











.block-homepage .products-grid .product-image {



    display: block;



    height: 170px;



    margin: 0 0 10px;



    width: 170px;



}







.block-homepage  .block-content li.item {



    float: left;



}











.block-homepage .block-content .product-name {



    color: #1E7EC8;



    color: #203548;



    font-size: 13px;



    font-weight: bold;



    margin: 0 0 5px;



}







.block-homepage .products-grid .product-name a {



}



.block-homepage .block-homepage a {



    font-size: 12px;



    font-weight: bold;



}



.block-homepage .product-name a {



}



.block-homepage .products-grid .price-box {



    margin: 5px 0;



}



.block-homepage .link-cart {



    color: #DC6809 !important;



    font-weight: bold;



}